WalletIlinkTransaction_model Class Reference
Inheritance diagram for WalletIlinkTransaction_model:
[legend]
Collaboration diagram for WalletIlinkTransaction_model:
[legend]

## Public Member Functions

| __construct ()
| getRows ($postData)
| countAll ($postData)
| countFiltered ($postData)

## Constructor & Destructor Documentation

## __construct()

__construct | ( |  | ) |

## Member Function Documentation

## countAll()

countAll | ( |  | $postData | ) |

## countFiltered()

countFiltered | ( |  | $postData | ) |

## getRows()

getRows | ( |  | $postData | ) |

The documentation for this class was generated from the following file:

- application/models/pagination/WalletIlinkTransaction_model.php